
public class Lab13Task04 {

	public static void main(String[] args) {
		String str = "";
		String[] arrayOfStrings = { "Hot Peppers", "Onions", "Milk", "Eggs", "Rice" };

		for (int i = 0; i < arrayOfStrings.length; i++)
			str += arrayOfStrings[i].charAt(0);

		System.out.println("The new word is: " + str);
	}

}